@charset "utf-8";
.invisibleTxt{
	display: none;
}
.ppko-condition,
.ppko-fee,
.ppko-usage,
.ppko-area{
	margin-bottom: 40px;
}
.ppko-condition h2,
.ppko-fee h2,
.ppko-usage h2,
.ppko-area h2{
	margin-bottom: 20px;
}

.intro-packet{
	margin-bottom: 40px;
}
p.pretitle{
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 10px;
}
.ppko-top {
	margin-bottom: 40px;
	text-align: center;
	font-size: 126%;
}
.ppko-title{
	margin: 0 auto 10px;
	width: 83%;
}
.ppko-title img{
	display: block;
	margin: 0 auto;
	width: 100%;
}
.three-step .step-box .step-img img{
	/*margin: 0 28%;*/
}
p.ppko-usage-copy{
	font-size: 160%;
    font-weight: bold;
    margin-bottom: -20px;
    display: inline-block;
    background: linear-gradient(transparent 70%, #FFC778 70%);
}
.ppko-usage .step02 p.step-img-title{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
}
.ppko-usage .step02 p{
	margin-bottom: 0;
}
.ppko-usage .step02 ul.list-cmn-notes{
	padding-left: 60px;
}
.cautions{
	margin-top: 100px;
}
.animation-area{
	margin-bottom: 30px;
}
.animation-area img{
	display: block;
	margin: 0 auto;
}
.ppko-usage .step02 .step-img{
	overflow: hidden;
}
.ppko-usage .step02 .step-img .step-img-box{
	display: block;
	width: 50%;
	height: auto;
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
.ppko-usage .step02 .step-img img:first-child{
	padding-left: 0;
}
.three-step .step-box .dd1{
    line-height: 35px;
}
.is-fixed {
  position: fixed;
  top: 0;
  z-index: 2;
  width: 700px;
}
.three-step .step-box{
	padding-bottom: 10px;
}
.three-step .step-box dl::after{
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.three-step .step-box dt{
	float: left;
	width:50px;
}
.three-step .step-box dd{
	float: left;
    font-size: 160%;
    font-weight: bold;
    padding-left: 10px;
    width: 500px;
    line-height: 50px;
}
.three-step .step-box .dd2{
    line-height: 25px;
}
.three-step .step-box .step-img{
	padding-top: 20px;
	padding-bottom: 10px;
}
.three-step .step-box .step-img img{
	display: block;
	margin: 0 auto;

}
.three-step ol{
	margin-top: 30px;
}
.three-step ol li:last-child:after{
	content: none;
}
.clearfix::after{
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.pake-merit,.three-step{
	width: 570px;
	margin: 0 auto;
}
.pake-merit{
	padding-bottom: 50px;
}
.three-step{
	padding-bottom: 10px;
}
.end-1day-area{
	background-color: #F0D0B6;
	padding:20px;
	margin-top: 30px;
}
.end-1day-area .end-1day-title{
	font-size: 130%;
	font-weight: bold;
}
.end-1day-area p{
	margin-bottom: 15px;
}
.mark-ppko {
	margin-bottom: 10px;
	padding: 5px 12px 4px;
	background-color: #d20039;
	border-radius: 50px;
	font-size: 110%;
	color: #fff;
	font-weight: bold;
}
.ppko-btn-area {
	background: #ededed;
	border-radius: 5px;
	padding: 6px;
	display: flex;
	justify-content: space-around;
}
.ppko-btn-area a {
	margin-right: 5px;
}
.ppko-btn-area a:last-child {
	margin-right: 0;
}
.ppko-box-col3 {
	display: flex;
	justify-content: center;
}
.ppko-box-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #fff;
	border: 2px solid #cacaca;
	border-radius: 2px;
	padding: 15px 5px;
	width: 100%;
	font-weight: bold;	
}
.ppko-box-plus {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px;
	width: 8%;
}
.ppko-box-item p {
	margin-bottom: 20px;
}
.ppko-box-item .corner {
	position: absolute;
	right: 10px;
	top: 20px;
	margin-bottom: 0;
}
.ppko-alert {
	background: #ffe6e6;
	padding: 15px;
	border-radius: 5px;
	width: 100%;
	height: 100%;
	position: relative;
}
.ppko-alert-center {
	position: absolute;
	top: 50%;
	margin: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
}
.radius-box-body .s-alert {
	border: 4px #d20039 solid;
	background: #ffffff;
	display: inline-block;
}
.btn-radius-box.ico-cmn-arrow:after {
	top: 45%;
	left: 10px;
}
.auto-stop-area {
  padding: 20px;
  background: #f5f3e7;
  border-radius: 5px;
  display: flex;
	align-items: center;
}
.auto-stop-img {
  margin-right: 15px;
}
/*add style block2bnr*/
.block2bnr { 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex; 
	justify-content: space-between;
	margin-bottom: 40px; 
}

.block2bnr:after,
.block2bnr:before {
	content: '';
	display: block;
}

.block2bnr .bnr-item { 
	width: 41.42857%; 
}

.d-none {
	display: none !important;
}
/*end style block2bnr*/

/* point-list */
ul.point-list {
	margin-bottom: 40px;
}

ul.point-list li + li {
	margin-top: 12px;
}
ul.point-list li a.btn-radius-box {
	padding: 10px 35px;
	-webkit-box-pack: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	width: 100%;
}
ul.point-list li a.btn-radius-box.ico-cmn-arrow-red:after {
	left: 17px;
}
ul.point-list li a img {
	margin-right: 18px;
}
ul.point-list li a p.point-num {
	display: inline-block;
	position: relative;
	background: #cc0033;
	padding: 7px 12px;
	border-radius: 99px;
	margin: 0;
	line-height: 1;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	-ms-border-radius: 99px;
	-o-border-radius: 99px;
}
ul.point-list li a p.point-num span{
	font-size: 1.4rem;
  font-weight: bold;
}

ul.point-list li a p.point-txtLead {
	font-size: 2rem;
	margin-top: 15px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 0;
	line-height: 1;
	color: #000;
}
ul.point-list li a p.point-txt {
	font-size: 1.4rem;
	margin-top: 5px;
	color: #000;
}
.point-detail {
	margin-top: 60px;
	margin-bottom: 90px !important;
}
.point-detail a {
	font-size: 1.8rem;
	background-color: #f5f3e7;
	width: 100%;
}

.ppko-page .ppko-ttl-2line.hight span {
	padding: 0 40px;
}
.ppko-page .ppko-ttl-2line.hight span:before, .ppko-page .ppko-ttl-2line.hight span:after {
	width: 2px;
	height: 40px;
}
.ppko-page .ppko-ttl-2line.hight span:before {
	left: 10px;
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
}
.ppko-page .ppko-ttl-2line.hight span:after {
	right: 10px;
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	-o-transform: rotate(25deg);
}
.btn-location {
	display: inline-block;
	background-color: #00b5b0;
	padding: 10px 35px;
	font-size: 1.6rem;
	color: #fff;
	border-radius: 99px;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	-ms-border-radius: 99px;
	-o-border-radius: 99px;
}



.ppko-slider{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.ppko-slider .keyvisual {
	padding-bottom: 40px;
}
.ppko-slider .keyvisual .visual-body .picture {
	text-align: center;
	position: unset;
}
.ppko-slider .keyvisual .keyvisual-in{
	padding: 0;
}
.ppko-slider .carousel-in2 {
	width: 100%;
	height: 120px;
}
.ppko-slider .ppko-slider-head {
	color: #0c7cc1;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 120%;
}
.ppko-slider .ppko-slider-txt {
	margin: 15px 100px 0;
	text-align: center;
}
.ppkoLp-slider {
	width: 670px;
	margin: 0 auto;
}
.ppkoLp-slider .carousel-in2 {
	width: 600px;
	height: 100px;
}
.ppkoLp-slider .cmn-carousel .arrow-btn p.pre {
	left: -330px !important;
}
.ppkoLp-slider .cmn-carousel .arrow-btn p.next {
	right: -330px !important;
}
/* .ppko-slider .cmn-carousel .arrow-btn p.next {
	width: 15px;
}
.ppko-slider .cmn-carousel .arrow-btn p.pre {
	width: 15px;
	left: -350px !important;
}
.ppko-slider .cmn-carousel .arrow-btn p.pre a {
	display: inline-block;
	width: 25px;
	height: 50px;
	background: url(/service/world/roaming/ppko/images/btn_ppko_pre_01.png) no-repeat;
	zoom: 1;
}
.ppko-slider .cmn-carousel .arrow-btn p.next a {
	display: inline-block;
	width: 25px;
	height: 50px;
	background: url(/service/world/roaming/ppko/images/btn_ppko_next_01.png) no-repeat;
	zoom: 1;
}
.ppko-slider .cmn-carousel .pointer {
	height: 8px;
} */
.tit-cmn-lv5 .ico-cmn-mark {
	margin-left: 10px;
}
.txt-ppko-large {
	font-size: 28px;
	color: #d11b38;
	font-weight: bold;
	margin-bottom: 25px;
}

/* new coding task 0620 */
.newInfoBox{
	background: #fdf4f6;
	padding: 30px 50px;
	width: 100%;
}
.newInfoBox .newInfo-ttl{
	display: table;
	margin-bottom: 15px;
}
.newInfoBox .newInfo-ttl .newInfo-ttl-left{
	display: table-cell;
	padding: 0 15px;
}
.newInfoBox .newInfo-ttl .newInfo-ttl-left p{
	background: #cc0033;
	width: 77px;
	height: 76px;
	border-radius: 50%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	color: #fff;

}
.newInfoBox .newInfo-ttl .newInfo-ttl-right{
	display: table-cell;
	vertical-align: top;
}
.newInfoBox .newInfo-ttl .newInfo-ttl-right p{
	vertical-align: middle;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.35;
	color: #000;
	letter-spacing: -0.2px;
}
.newInfoBox .newInfo-ttl .newInfo-ttl-right p span{
	font-weight: bold;
	color: #cc0033;
}
.newInfoBox .newInfo-date{
	background: #cc0033;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 24px;
}
.newInfoBox .newInfo-txt{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.625;
	color: #000;
	margin-bottom: 24px;
}
.newInfoBox .newInfo-list li{
	font-size: 12px;
	line-height: 1.66;
	text-indent: -12px;
	padding-left: 12px;
}

.table-ppko {
	width: 100%;
	height: 100%;
  border-collapse: separate;
}

.cell-ppkp-head {
	background: #666666;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

.cell-ppkp-head.ppko-red {
	background: #d20039;
}

.cell-ppko-ttl {
	background: #fff;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	border-left: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
}


.cell-ppko-child {
	background: #ffe6e6;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	color: #d20039;
	font-weight: bold;
	font-size: 110%;
	padding: 10px;
	text-align: center;
	height: 100%;
}

.ppko-num {
	font-size: 140%;
}

.ppko-balloon {
	background-color: #d20039;
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
	padding: 4px 12px;
	display: inline-block;
	position: relative;
	margin-bottom: 12px !important;
}

.ppko-balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -6px;
	border: 6px solid transparent;
	border-top: 10px solid #d20039;
}

.cpplan-plan-box {
	margin-top: 20px;
	padding: 0 50px;
}

.cpplan-plan-boxTop {
	border-radius: 10px 10px 0 0;
	border: 2px solid #c3cacf;
	border-bottom: none;
	background: #fff;
	padding: 30px 100px;
}

.cpplan-plan-boxTop img {
	width: 100%;
}

.cpplan-plan-boxBottom {
	border-radius: 0 0 10px 10px;
	border: none;
	background: #00b5b0;
	padding: 15px;
}

.cpplan-plan-boxBottom p {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.ppko-cpplan-planOtoku {
	border-radius: 5px;
	background: #d21b38;
	padding: 17px 10px 10px;
	text-align: center;
	font-size: 140%;
}

.ppko-cpplan-planOtoku .col3 {
	margin-right: 10px;
}

.ppko-cpplan-planOtoku-ttl {
	color: #fff;
	font-weight: bold;
	margin-bottom: 0!important;
}

.ppko-cpplan-planOtoku-box {
	border-radius: 5px;
	background: #fff;
	font-weight: bold;
	font-size: 90%;
	margin-top: 10px;
	padding: 10px 0 6px;
}

.ppko-cpplan-planOtoku-box p {
	margin-bottom: 8px;
}

.ppko-cpplan-planOtoku-bold {
	color: #d20039;
  font-size: 120%;
	margin-bottom: 0;
	position: relative;
	padding-left: 20px;
	display: inline-block;
}

.ppko-cpplan-planOtoku-bold::before {
	content: "";
	background: url("/service/world/roaming/ppko/images/img_cpplan_option_arrow.gif") no-repeat;
	background-size: 60%;
	width: 26px;
	height: 35px;
	position: absolute;
	margin-top: 6px;
	left: 0;
}

.ppko-cpplan-optionBox {
	border-radius: 5px;
	background: #eeeeee;
	padding: 25px 60px;
}

.ppko-cpplan-optionBox p {
	margin-bottom: 0;
}

.ppko-cpplan-optionBox.cpplan-blue {
	background: #e3f3fd;
}

.ppko-cpplan-optionBox-ttlBlue {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
	color: #0c7cc1;
}

.ppko-cpplan-optionBox-note {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}

.ppko-cpplan-optionBox-noteTtl {
	color: #d21b38;
	font-weight: bold;
	text-align: left;
	margin-top: 0!important;
	font-size: 105%;
}

.ppko-cpplan-optionBox-noteIcon {
	margin: 0 8px 0 0;
	width: 9%;
}

.ppko-cpplan-optionBox-noteIcon img {
	width: 100%;
}

.cpplan-dpoint {
	background: #fdf4f6;
	padding: 30px 50px;
	width: 100%;
}

.pplan-dpoint-ttl {
	margin-bottom: 15px;
}

.cpplan-dpoint-ttl-right {
	text-align: center;
	margin-bottom: 20px;
}

.cpplan-dpoint-ttl-right p {
	vertical-align: middle;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.35;
	color: #000;
	letter-spacing: -0.2px;
}

.cpplan-dpoint-ttl-right p span {
	font-weight: bold;
	color: #cc0033;
}

.cpplan-dpoint .grid-cmn {
	width: 100%;
	margin-bottom: 20px;
}

.cpplan-dpoint .col2 {
	width: 48%;
	margin-right: 0;
}

.cpplan-dpoint .cpplan-col2-first {
	margin-right: 4%;
}

.cpplan-col2-first .cell-ppko-ttl,
.cpplan-col2-first .cell-ppko-child {
	height: 180px;
}

.cpplan-fs-l {
	font-size: 150%;
}

/* green box coding */
.greenbox {
  background: #00bb00;
  padding: 2px;
  border-radius: 5px;
}
.greenTit {
  background: #00bb00;
  color: #fff;
  text-align: center;
  padding: 11px 0;
  font-size: 18px;
  font-weight: bold;
}
.greenCtn {
  border-radius: 0 0 5px 5px;
  padding: 16px;
  background: #e6fce6 url('/service/world/roaming/ppko/images/bgGreenBox.png') no-repeat center bottom;
  background-size: 100% auto;
}
.greenCtn p {
  font-size: 14px;
}
.greenCtn .alc {
  text-align: center;
}
.greentxt span {
  color: #00bb00;
  font-size: 16px;
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
.greentxt span:before {
  content: "";
position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;    
  left: 0;
  top: 0;
  transform: rotate(-25deg);
}
.greentxt span:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;
  right: 0;
  top: 0;
  transform: rotate(25deg);
}

/* ppko Aplication */
.mod-contact-list > section > .body{
	padding-right: 18px;
}
.counterList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0;
}
.counterList li{
	width: 340px;	
	padding: 0;
	margin-top: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.counterList li:nth-child(n+3) {
  margin-top: 10px;
}
/* .counterList{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 2px;
}
.counterList li.btn-radius-box.s-strongest{
	width: 245px;	
	padding: 0;
}
.counterList li:nth-child(n+3){
	margin-top: 10px;
}
.counterList li:nth-child(even){
	margin-left: 10px;
}
.counterList li a{
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	padding: 10px 18px;
} */

.youtubeBlock {
  position: relative;
  width: 92%;
  margin: 0 auto;
  padding-top: 51.5%;
  /* padding-top: 56.15%; */
  border: 1px solid #ccc;
}

.youtubeBlock iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  outline: none;
  border: none;
}
/* user editor */
.ptb-00{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.userPage .tit-special-lv3-red{
	color: #d11b38;
}
.userPage .stepdown{
	margin-top: 18px;
	margin-bottom: 12px;
}
.userPage .youtube-title{
	font-size: 20px;
	color: #d11b38;
	margin-bottom: 20px;
}
/* ----------------ccplan editor-----------------
----------------------------------------------- */
.anchorBox01 {
  margin-top: 70px;
  margin-bottom: 40px;
}
.anchorBox01.mt35{
	margin-top: 35px;
}
.anchorBox01 .listAnchor.col-3 li{
	padding-left: 2%;
  width: 33.333%;
}
.anchorBox01 .listAnchor.col-3 li:nth-child(n+4){
	padding-top: 5px;
}
.anchorBox02 .listAnchor{
	border-top: 3px solid #cacaca;
	margin-bottom: 30px;	
}
.anchorBox02 .listAnchor.col-5 {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.anchorBox02 .listAnchor.col-5 li{
	width: 20%;
}
.anchorBox02 .listAnchor.col-5 li:nth-child(n+6){
	padding-top: 4px;
}
.anchorBox02.hasPd .listAnchor{
	padding: 0 20px;
}
.anchorBox03 .listAnchor{
	border-top: 3px solid #cacaca;
	margin-bottom: 30px;
}

.listAnchor{
  border-top: 3px solid #d20039;
  border-bottom: 2px solid #ededed;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-around;
}
.listAnchor li {
  padding-top: 16px;
  padding-bottom: 15px;  
}
.listAnchor li a {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}
.listAnchor li a:before {
  content: "";
  position: relative;
  display: inline-block;
  top: -2px;
  width: 12px;
  height: 6px;
  margin-right: 6px;
  background: url('/service/world/roaming/ppko/images/renew181205/ico-arrowdown.png') no-repeat top center;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
}
.listAnchor li.disable a{
	color: #aaaaaa;
}
.listAnchor li.disable a:before{
	background: url('/service/world/roaming/ppko/images/renew181205/ico-arrowdown-grey.png') no-repeat top center;
	-webkit-background-size: contain;
	background-size: contain;
}

.cell-ppkp-head.ppko-red{
	border-right: 1px solid #cacaca;
}
.cell-ppkp-head.ppko-red.last{
	border-right: none;
}
.cell-ppko-child.blackColor {
	color: #000000;
}
.cell-ppko-child.bgWhite {
	background: #ffffff !important;
}
.cell-ppko-child .ccplan-bgYellow {
	display: inline-block;
	position: relative;
  z-index: 1;
}
.cell-ppko-child .ccplan-bgYellow:before{
	position: absolute;
	content: "";
	bottom: 3px;
	height: 6px;
	width: 100%;
	background: #fff952;
	z-index: -1;
}

.cell-ppko-ttl.rowspan3 {
  height: 176px;
}

.ppko-btn-area.newstyle{
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px;
}
.ppko-btn-area.newstyle .btn-radius-box.s-strongest {
	width: calc(50% - 5px);
	margin: 0;
	padding: 21px 0px 20px 18px;
	font-size: 18px;
}
.ppko-btn-area.newstyle .btn-radius-box.s-strongest.s-full-width{
	width: 100%;
	margin-bottom: 8px;
	padding: 26px 0px 25px 18px;
}
.box-cmn.s-alertBox {
  border: 4px #d20039 solid;
  background: #ffffff;
  display: inline-block;
}
.box-cmn.s-alertBox p{
	color: #d11b38;
}
.ppko-cpplan-optionBox-ttlRed{
	font-size: 20px;
	font-weight: bold;
	color: #d11b38;
}
/* btn target blank */

.ico-cmn-arrow-red.btn-radius-box.btn-new-window .inner:after{
	content: "";
	position: relative;
	display: inline-block;
	top: 0;
	width: 18px;
	height: 14px;
	margin-left: 8px;
	background: url('/service/world/roaming/ppko/images/ico-window.png');
	-webkit-background-size: contain;
	background-size: contain;
}


/* application new style */
.fz12{
	font-size: 1.2rem !important;
}
.fz14{
	font-size: 1.4rem !important;
}
.fz16{
	font-size: 1.6rem !important;
}
.fz18{
	font-size: 1.8rem !important;
}
.fz20{
	font-size: 2rem !important;
}
.fz24{
	font-size: 2.4rem !important;
}

.appPhoneBox .col-2-pc{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;

}
.appPhoneBox .col-2-pc .col-item{
	width: 50%;
}
.application .counterList li a{
	color: #093475;
}
.application .anchorBox01{
	margin-top: 40px;
}
.s-mb-12{
	margin-bottom: 12px !important;
}
.application .appWebBox-btn .btn-radius-box.s-strongest{
	padding: 22px 0px 22px 18px;
}
.application .mapPhoto {
	position: relative;
}
.application .mapPhoto .mapLink {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.application .mapPhoto .mapLink01{
	position: absolute;
	top: 112px;
	left: 105px;
}
.application .mapPhoto .mapLink02{
	position: absolute;
	top: 229px;
	left: 105px;
}
.application .mapPhoto .mapLink03{
	position: absolute;
	top: 180px;
	left: 342px;
}
.application .mapPhoto .mapLink04{
	position: absolute;
	top: 231px;
	left: 342px;
}
.application .mapPhoto .mapLink05{
	position: absolute;
	top: 21px;
	left: 519px;
}
/* ppko renew181205 */

.circleBox {
	margin-bottom: 40px;
}
.circleBox .circleList{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 510px;
	margin: 0 auto;
	-ms-align-items: stretch;
	align-items: stretch;
}
.circleBox .circleList li{
	width: 158px;
	height: 158px;
	background: #ffeaea;
	border-radius: 50%;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	align-content: center;
}
.circleBox .circleList li .txtLead{
	font-size: 2.2rem;
	font-weight: bold;
	color: #d11b38;
	width: 100%;
}
.circleBox .circleList li .txtPlain{
	font-size: 1.3rem;
	font-weight: bold;
	color: #d11b38;
	width: 100%;
}
.banner{
	margin-bottom: 40px;
}
.banner-col-2{
	width: 80%;
	margin: 20px auto 40px;
}
.banner-col-2{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.banner-col-2 a{
	display: block;
	width: 50%;
}
.banner-col-2 a .bnr{
	width: 100%;
}
.banner-col-2.s-w-690{
	width: 690px;
}
.grid-cmn .imgBg img{
	vertical-align: bottom;
}
.grid-cmn .grid-cmn-body{
	width: 100%;
	border-left: 1px solid #ccc;
  background: #eafefd;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-radius: 0 0 5px 5px;
  padding: 15px 0 20px 0;
  min-height: 200px;
}

/* .ppko-page .grid-cmn .grid-cmn-body{
	min-height: 222px;
} */

.ppko-page .grid-cmn > .col3 {
	width: 228px;
	margin: 30px 8px 0 0;
}
.ppko-page .grid-cmn .grid-cmn-ico{
	display: inline-block;
	position: relative;
	background: #00b5b0;
	padding:0 15px;
	border-radius: 13px;
	margin: 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
}
.ppko-page .grid-cmn .grid-cmn-ico:after{
	content: "";
	position: absolute;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #00b5b0;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%);
}
.ppko-page .grid-cmn .grid-cmn-ico span{
	font-size: 1.6rem;
	font-weight: bold;
}
.ppko-page .grid-cmn .grid-cmn-body{
	border-top: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
}
.grid-cmn .grid-cmn-txtLead {		
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.ppko-page .grid-cmn .grid-cmn-txtLead{
	font-size: 1.8rem;
	margin-top: 15px;
}
.grid-cmn .grid-cmn-txtLead.s-fs-17{
	font-size: 17px;
}

.grid-cmn>[class*=col2], .grid-cmn>[class*=col3]{
  margin-top: 20px;
}
.grid-cmn>.col2:nth-child(-n+2),
.grid-cmn>.col3:nth-child(-n+3){
	margin-top: 0;
}

.grid-cmn .grid-cmn-txtPlain {
	width: 80%;
	margin-left: 10%;
	font-size: 1.4rem;
	margin-top: 0;
}



.checkBox{
	padding: 20px;
	background: #ffeaea;
}
.checkBox .txtCheck {
	position: relative;
	padding-left: 40px;
}
.checkBox .txtCheck:before{
	content: "";
	position: absolute;
  top: 0;
  left: 0;
	width: 22px;
	height: 16px;	
  background: url('/service/world/roaming/ppko/images/renew181205/ico-check.png') no-repeat top center;
	-webkit-background-size: contain;
	background-size: contain;
	vertical-align: middle;
}
.checkBox + div{
	padding-left: 32px;
}

.js-radius-accordion-body{
	padding-top: 20px;
}
.greyBox {
	padding: 11px 10px 10px;
	background: #f6f6f6;
	border-radius: 5px;
	margin-bottom: 20px;
}
.greyBox .greyBoxTitle {
	margin-bottom: 12px;
}
.greyBox > .inner {
	padding: 20px 0 0;
	background: #fff;
	border-radius: 5px;	
}
.greyBox > .inner .listCtn {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}
.greyBox > .inner .listCtn li{	
	text-align: center;
	margin-bottom: 20px;
}
.greyBox > .inner .listCtn.col-2-pc li{
	width: 50%;
}
.greyBox > .inner .listCtn.col-3-pc li{
	width: 33.333%;
}
.greyBox > .inner .listCtn.col-4-pc li{
	width: 25%;
}
.greyBox > .inner .listCtn.col-4-pc li:nth-child(4n) {
	padding-left: 5px;
}
.greyBox > .inner .listCtn.col-4-pc li:nth-child(4n+1) {
	padding-right: 5px;
}
.greyBox > .inner .listCtn.col-4-pc li:nth-child(4n+2) {
	padding-left: 5px;
	padding-right: 5px;
}
.greyBox > .inner .listCtn.col-4-pc li:nth-child(4n-1) {
	padding-left: 5px;
	padding-right: 5px;
}
.greyBox > .inner .listCtn.col-5-pc li{
	width: 20%;
	padding: 0 10px; 
}

.stepSection .ardown{
	margin-bottom: 44px;
}
.stepSection .ardown:after{
	background: url('/service/world/roaming/ppko/images/renew181205/ico-stepdown.png');
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	width: 50px;
	height: 16px;
	bottom: -32px;
}
.stepSection .step-title {
	display: flex;
	line-height: 1.3;
	vertical-align: middle;
	text-decoration: none;
	filter: alpha(opacity=100);
	word-break: break-all;
	word-wrap: break-word;
	border: 1px solid #cacaca;
	box-shadow: 0px 2px #cacaca;
	border-radius: 5px;
	margin-top: 10px;
}
.stepSection .step-title .js-radius-accordion-img, 
.stepSection .step-title .step-title-img {
	border-right: 1px solid #ededed;
	padding-left: 15px;
}
.stepSection .step-title .step-title-btn{
	background: #fff;
	font-size: 129%;
	font-weight: bold;
	padding: 10px 15px;
	width: 100%;
	line-height: 1.6;
	border-radius: 5px;
}
.stepSection .step-title .js-radius-accordion-btn,
.stepSection .step-title .step-title-btn {
	padding: 10px 15px 10px 22px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.stepSection .step-title.step-title-link .js-radius-accordion-btn:before {
	content: "";
	position: relative;
	display: inline-block;
  top: -2px;
	width: 8px;
	height: 10px;	
  margin-right: 8px;
  background: url('/service/world/roaming/ppko/images/renew181205/ico-arrowright.png');
	-webkit-background-size: contain;
	background-size: contain;
}
.stepSection .txtLead{
	margin-top: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #d11b38;
	text-align: center;
}
.stepSection .ctnBox01 + .txtLead{
	margin-top: 50px;
}

.greyBox.type02 > .inner {
	padding: 20px;
}
.greyBox.type03 > .inner {
	padding: 20px 0;
}
.greyBox .icoTitle{
	vertical-align: middle;
	margin-bottom: 10px;
}
.greyBox .icoTitle img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.ppko-box-col3 .ppko-box-item{
	flex-direction: column;
	padding: 25px 10px;
}
.youtubeBox .youtubeBoxTitle {
	font-size: 20px;
	margin-bottom: 20px;
}

.border-mod-cmn-movie{
	border: 1px solid #ccc;
	width: 640px;
	margin: 0 auto;
}
.mod-cmn-movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mod-cmn-movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 100%;
  width: 100% !important;
  height: 100% !important;
  outline: none;
  border: none;
}

.qaList .js-radius-accordion-btn{
	position: relative;
	padding: 10px 15px 10px 45px;
}
.qaList .js-radius-accordion-btn:after{
	position: absolute;
	content: '';
	background: url('/service/world/roaming/ppko/images/renew181205/ico-question.png') no-repeat top left;
	-webkit-background-size: cover;
	background-size: cover;
	width: 26px;
	height: 26px;
	left: 10px;
	top: 14px;
}
.qaList .js-radius-accordion-body {
  position: relative;
  padding: 15px 15px 15px 45px;
}
.qaList .js-radius-accordion-body:after {
  position: absolute;
  content: '';
  background: url('/service/world/roaming/ppko/images/renew181205/ico-answer.png') no-repeat top left;
  -webkit-background-size: cover;
  background-size: cover;
  width: 26px;
  height: 26px;
  left: 10px;
  top: 18px;
}

.stepSection .step-title.notlink,
.stepSection .step-title.notlink .step-title-img,
.stepSection .step-title.notlink .step-title-btn {
	cursor: initial;
	box-shadow: none;
}

.js-radius-accordion-gray.noHover,
.noHover .js-radius-accordion {
  color: #000;
}
.js-radius-accordion-gray.noHover:hover,
.noHover .js-radius-accordion:hover{
	color: #000;
}
.js-radius-accordion-gray{
	border: 1px solid #cacaca;
}
/* .noHover .js-radius-accordion .js-radius-accordion-btn,
.js-radius-accordion-gray.noHover .js-radius-accordion-btn-gray,
.js-radius-accordion-gray.noHover .js-radius-accordion-btn-gray{
	font-size: 16px;
} */


/* release coding */
.cpplan-page .cell-ppko-ttl.rowspan3{
  height: 197px;
}

.upgrade .anchorBox02 .listAnchor{
	justify-content: flex-start;
}

.upgrade .greyBox .listCtn .noPad{
	padding-left: 0 !important;
	padding-right: 0 !important;
}


/* add new 181218 */
.banner-bottom-page {
	width: 240px;
}
.banner-bottom-page a{
  position: relative;
}

.ppko-page .cpplan-plan-boxTop {
	padding: 30px;
}

.cpplan-plan-boxTop img {
	width: 100%;
	max-width: 514px;
}

.ppko-page .list-cmn-flex-btn{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;	
}
.ppko-page .list-cmn-flex-btn a{
	display: block;
	margin-left: 5px;
	margin-right: 5px;
}

/* step box 5 6 */
.stepSection .stepBoxBorder{
	border: 1px solid #cacaca;
	border-radius: 5px;
	margin-top: 10px;
}
.stepSection .stepBoxBorder .step-title{
	border: none;
	border-bottom: 1px solid #cacaca;
	border-radius: 5px 5px 0 0;
	margin-top: 0;
}

.stepSection .stepBoxBorder .ppko-btn-area{
	width: 97%;
	margin: 0 auto 10px;
}
.stepSection .stepBoxBorder .pinkBox{
	width: 97%;
	margin: 0 auto 10px;
}

.ppko-child .stepSection .ppko-btn-area,
.ppko-child .stepSection .stepBoxBorder .pinkBox{
	width: 98%;
}


/* modal */
body.noScroll{
	overflow: hidden;
}
.popup{
	display: none;
}
#modalBox.usePop .content{
	text-align: center;
	overflow-y: auto;
}
#modalBox {
	width: 80%;
	max-width: 940px;
	margin: auto;
	background: #fff;
}
#modalBoxBnr {
	width: 80%;
	max-width: 530px;
	margin: auto;
	background: #fff;
}
#modalBox .content{
	padding: 60px 30px 30px 30px;
	overflow-y: scroll;
	max-height: 75vh;  
}
#modalBoxBnr .content{
	padding: 30px 30px 0 30px;
	overflow-y: scroll;
	max-height: 75vh;  
}

#btn_close {
	display: inline-block;
  position: absolute;
  top: auto;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
  width: 114px;
  padding: 2px;
  border-radius: 25px;
  background: #fff;
  font-size: 129%;
  text-align: center;
}
#btn_close span {
  display: block;
  width: 110px;
  padding: 8px 29px 5px 11px;
  border-radius: 25px;
  background: #ff4378;
  color: #fff;
}
#btn_close:after,
#btn_close:before {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  background: #fff;
  content: '';
}
#btn_close:before {
  width: 24px;
  height: 3px;
  margin: -1px 10px 0 0;
  transform: rotate(45deg);
}

#btn_close:after {
  width: 3px;
  height: 24px;
  margin: -12px 20px 0 0;
  transform: rotate(-135deg);
}
/* btn search */
.btn_search {
	display: block;
	width: 74px;
	padding: 2px;
	border-radius: 25px;
	background: #fff;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
}
.btn_search span {	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
  width: 70px;
  padding: 3px 8px 2px 14px;
	border-radius: 25px;
	background: #ff4378;
  color: #fff;
}
.btn_search span::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 14px;
	margin-left: 6px;
	margin-top: 4px;
	background: url('/service/world/roaming/ppko/images/ico_search.png') no-repeat 0 0;
	background-size: cover;	
}	
.btn_search span,
#modalBox.usePop #btn_close span{	
	background: #d20039;
}
.userModal{
	position: relative;
	padding-bottom: 40px;
}
.userModal .userModal__pos{
	position: absolute;
	right: 0;
	bottom: 0;
}

.block2col{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;

}
.block2col .col-item{
	width: 45%;
	max-width: 750px;
}
.block2col .col-item img{
	width: 100%;
}
/*add block1col-center*/
.block2col.block1col-center {
	justify-content: center;
	margin-bottom: 30px;
}
.block2col.block1col-center .col-item {
	width: 90%;
}
/*end block1col-center*/
.listIndent li {
	display: table;
}
.listIndent li > span{
	display: table-cell;
}


/* new coding 07 2019 */
.ppko-page .titleLead{
	font-size: 1.5rem;
	line-height: 1.6;
	background: #d20039;
	width: 220px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-weight: bold;
}
.ppko-page .ppko-ttl-2line {
	text-align: center;
	margin-bottom: 15px;
}
.ppko-page .ppko-ttl-2line span{
	position: relative;
	display: inline-block;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.ppko-page .ppko-ttl-2line span.fz-small{
	font-size: 1.4rem;
}
.ppko-page .ppko-ttl-2line span:before,
.ppko-page .ppko-ttl-2line span:after{
	position: absolute;
	content: "";
	width: 2px;
	height: 20px;
	top: 4px;
	background: #d20039;
}
.ppko-page .ppko-ttl-2line span:before{
	left: 5px;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
}

.ppko-page .ppko-ttl-2line span:after{
	right: 5px;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
}

.ppko-page .greyBoxArrow{
	position: relative;
	background: #ededed;
	padding: 10px;
}

.ppko-page .greyBoxArrow p{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.375;		
}

.ppko-page .grid-cmn .col2.w420{
	width: 420px
}
.ppko-page .grid-cmn .col2.w260{
	width: 260px
}

/* #btnFixedBlock */
#btnFixedBlock{
	 
}
#btnFixedBlock ._wrap {
	position: relative;
	width: 800px;
	margin: 0 auto;
}
#btnFixedBlock ._wrap:after{
	content: "";
	position: absolute;
	background: rgba(51, 51, 51, 0.64);
	-webkit-box-shadow: 0px -2px 6px 0px rgba(202,202,202,0.5);
	-moz-box-shadow: 0px -2px 6px 0px rgba(202,202,202,0.5);
	box-shadow: 0px -2px 6px 0px rgba(202,202,202,0.5);
	left: 50%;
	width: 150vw;
	height: 100%;
	top: 0;
	z-index: -1;
	transform: translateX(-50%);
}
#btnFixedBlock ._wrap ._inner{
	/* padding: 35px 30px 15px; */
	padding: 15px 30px 0px 30px;
}
#btnFixedBlock.js-block-fixed{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
	width: 100vw;
}
#btnFixedBlock.is-stop{
	position: relative; 
	width: auto;
  bottom: -100px !important;
}

#btnFixedBlock .ppko-btn-area{
	background: none;
	border-radius: 0;
	padding-bottom: 0;
}
#btnFixedBlock .ppko-btn-area.newstyle .btn-radius-box{
	box-shadow: none;
	margin-bottom: 0;
	padding: 13px 0px 12px 9px;
}
#btnFixedBlock .btnClose{
	text-indent: -99999px;
	overflow: hidden;

}

#btnFixedBlock .btnClose {
position: absolute;
top: 10px;
right: 5px;
width: 25px;
height: 25px;
background: none;
border: none;
outline: none;
}

#btnFixedBlock .btnClose:before {
content: "";
position: absolute;
top: -1px;
left: 11px;
height:25px;
width: 2px;
background-color: #fff;
transform: rotate(45deg);
z-index:1;
}

#btnFixedBlock .btnClose:after {
content: "";
position: absolute;
top: -1px;
left: 11px;
height: 25px;
width: 2px;
background-color: #fff;
transform: rotate(-45deg);
z-index:2;
}

.ppko-slider .cmn-carousel .pointer {
	height: 17px;
	font-size: 0;
}
.ppko-slider .cmn-carousel .pointer a {
	display: block;
	width: 17px;
  height: 17px;
  background: url('/service/world/images_osp/common/ico_pointer_01.png') no-repeat;
  background-size: 17px;
}

.ppko-slider .cmn-carousel .pointer a.cr{
	background-position: 0 -71px !important;
}

.ppko-search {
	margin-bottom: 40px;
}

.ppko-search .search-guide {
	font-size: 1.8rem;
	font-weight: bold;
	padding: 20px;
	background: #f3f3f3;
	text-align: center;
}

.ppko-search .searchRow {
	position: relative;
	width: 80%;
	margin: 0 auto;
}

.ppko-search .tit-cmn-lv3 {
	background: none;
	margin-top: 20px;
	text-align: center;
}

.ppko-search .searchRow input[type="search"] {
    background: #fff;
    border: 2px solid #cacaca;
    border-radius: 5px;
    width: 100%;
    min-height: 46px;
    padding: 7px 42px 7px 10px;
    font-size: 18px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

.ppko-search .searchRow input[type="search"]::-moz-placeholder {
  color: #cacaca;
}
.ppko-search .searchRow input[type="search"]::-webkit-input-placeholder {
  color: #cacaca;
}
.ppko-search .searchRow input[type="search"]::placeholder {
  color: #cacaca;
}
.ppko-search .searchRow input[type="search"]:-ms-input-placeholder {
	color: #cacaca;
}

.ppko-search .searchRow input[type="search"] ~ #searchBtn img {
	opacity: 0.5;
}

.ppko-search .searchRow input[type="search"]:focus ~ #searchBtn img {
	opacity: 1;
}

.ppko-search .searchRow #searchBtn {
    position: absolute;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 0;
    height: 100%;
    width: 46px;
}

[data-mysuggest]{
	margin: 0;
	padding: 0;
}

[data-mysuggest] ul{
	margin: 0;
	padding: 0;
	color: #333;
	background-color:#FFF;
	position: absolute;
	z-index: 2147483647;
}

[data-mysuggest] ul:after{
	content:"";
	clear:both;
	display:block;
}

[data-mysuggest] ul li{
	display: block;
	position: relative;
	margin: 0 0 -1px 0;
	padding: 10px 20px 10px 29px;
	border: 1px solid #DDD;
	cursor: pointer;
	font-weight: bold;
	position: relative;
}

[data-mysuggest] ul li::before{
  content: "";
  position: absolute;
  top: 50%;  
  left: 5px;
  height: 17px;
  width: 17px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #cacaca;
}

[data-mysuggest] ul li.totch::after {
  content: "";
  position: absolute;
  top: 50%;  
  left: 9px;
  width: 11px;
  height: 11px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  background: #d20039;
}

[data-mysuggest] ul li:first-child{
	margin-top: 0px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

[data-mysuggest] ul li:last-child{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#js-plan-2,
#js-plan-3,
.js-plan-area {
	display: none;
}